Bug 134895 - Status icon should hide when in Wired-only mode
Status icon should hide when in Wired-only mode
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 20:34 EDT by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 16:41:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2004-10-06 20:34:40 EDT
If there's no Wireless card available, and we are showing only a wired
card, we should hide the icon.
Comment 1 Dan Williams 2005-01-29 16:41:53 EST
Decided not to do this, icon will always show.

Note You need to log in before you can comment on or make changes to this bug.